@media screen and (min-width: 1200px) {
	.embed_video {
		width:640px;
		padding: 5px 0;
	}
	.node-photos .field-name-field-image .field-items img{
	  margin: 0 30px 10px 0;
	}
	.node-artist .field-name-field-image .field-items img{
	  margin: 0 30px 10px 0;
	}
	#wrapper {
	max-width:1200px;
	}
	.region-content-top .content {
	width: 1200px;
	margin: 0 auto;
	}
	#top-area {
	  clear:both;
	  width: 1200px;
	  margin: 0 auto;
	}
	.welcome .group{
		width:1200px;
		margin:0 auto;
	}
	.region-content {
	  padding: 0 0 10px;
	}
	/*
	.family {
	  line-height: 220%;
	}
	*/
	.disorder-col-left {
	  float:left;
	  width:64%;
	  margin-right:3%;
	}
	.disorder-col-right {
	  float:left;
	  width:33%;
	}
	#flexslider_views_slideshow_main_retreat-block_1 {
	  width: 700px;
	  margin: 0 auto;
	}
	.view-team-autism td.row-item .views-field-field-title {
		width: 250px;
	}
	#block-views-2015-symposium-block-23 .views-field-title {
		width: 260px;
	}
	/*#block-views-slideshow-block-1 {
		width: 900px;
		margin: 0 auto;
	}*/
}
@media screen and (min-width: 760px) and (max-width: 1200px) {
	.view-team-autism td.row-item .views-field-field-title {
		width: 250px;
	}
	.node-photos .field-name-field-image .field-items img{
	  margin: 0 10px 10px 0;
	}
	.node-artist .field-name-field-image .field-items img{
	  margin: 0 10px 10px 0;
	}
	.disorder-col-left {
	  float:left;
	  width:64%;
	  margin-right:3%;
	}
	.disorder-col-right {
	  float:left;
	  width:33%;
	}
	.family {
	  line-height: 180%;
	}
	#header-middle {
		width: 60%;
	}
.region-content {
  padding: 0 1% 10px;
}

.region-content-top .content {
width: 100%;
}

#main-menu {
  width: 100%;
  margin: 0 auto;

}
#main-menu ul {
  float:left;
  padding:0;
  margin:0;
  list-style:none;
  font-size:14px;
}

#main-menu a {
  display: block;
  color: #fff;
  text-align: center;
  padding: 18px 10px;
  text-decoration: none;
  /*text-transform: uppercase;*/
}
  #wrapper {
    max-width:100%;
  }

  #copyright{
    padding: 0 3%;
  }
}
@media screen and (min-width: 680px) and (max-width: 760px) {
	.view-team-autism td.row-item .views-field-field-title {
		width: 100%;
	}
	.node-photos .field-name-field-image .field-items img{
	  margin: 0 10px 10px 0;
	}
	.node-artist .field-name-field-image .field-items img{
	  margin: 0 10px 10px 0;
	}
	.disorder-col-left {
	  float:none;
	  width:98%;
	  margin:0 1% 0 1%;
	}
	.disorder-col-right {
	  float:none;
	  width:98%;
	  margin:0 1% 0 1%;
	}
	.family {
	  line-height: 160%;
	}
	#header-right {
		float:none;
		overflow:hidden;
		/*overflow: visible;*/
		padding-top: 0px;
		padding-right:0px;
		margin:0;
	}
	.header_right_lan {
	  text-align: right;
	  float:none;
	  padding-top:2%;
	}
	.header_right_img {
		display:none;
	}
	.header_right_img2 {
		display:none;
	}
  body { 
    margin-top: 0;
  }

#main-menu {
  width: 100%;
  margin: 0 auto;

}
#main-menu ul {
  float:left;
  padding:0;
  margin:0;
  list-style:none;
}

#main-menu a {
  display: block;
  font-size:16px;
  color: #fff;
  text-align: center;
  padding: 18px 5px;
  text-decoration: none;
  /*text-transform: uppercase;*/
}

	.header_right_lan {
	  text-align: right;
	  float:none;
	  padding-top:30px;
	}
	.header_right_img {
		display:none;
	}
	.header_right_img2 {
		display:none;
	}
  #wrapper {
    max-width:100%;
  }
  .content-sidebar-wrap,
  #content,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:auto !important;
  }
  
  #sidebar-first {
    clear:both;
  }
  
  #sidebar-first,
  #sidebar-second,
  #head,
  #foot {
    padding:0 3.52%;
  }
  #copyright{
    padding: 0 3%;
  }
	.left_menu {display:none;}
	.newsletter img {display:none;}
	.left_bottom {display:none;}	
	#sidebar-first {display:none;}	

	.content-sidebar-wrap,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:auto;
  }

  .content-sidebar-wrap #content {
    float: none;
    width:100%;
  }
  .header_right_img {
		display:none;
  }
  .header_right_img2 {
		display:none;
  }
}
@media screen and (max-width: 680px) {
	a.cart-homepage-button {
	width: 97%; 
	float: none;
	}
	#bottom-area .column_left {
	  float: none;
	  width: 97%;
	  margin: 0 1.5% 0.5% 1.5%;
	  padding: 0px 0 0 0;
	}
	#bottom-area .column_right {
	  float: none;
	  width: 97%;
	  margin: 0 1.5% 0.5% 1.5%;
	  padding: 0px 0 0 0;
	}

	.view-team-autism td.row-item .views-field-field-title {
		width: 100%;
	}
	.node-photos .field-name-field-image .field-items img{
	  margin: 0 10px 10px 0;
	}
	.node-artist .field-name-field-image .field-items img{
	  margin: 0 10px 10px 0;
	}
	.node-article #flexslider-1 .slides {
	  width: 100%;
	}
	ol.alpha li a, span.alpha {
		text-align: center;
		width: 30px;
		padding: 5px 0;
		border: 1px solid #e3e3e0;
		color: white;
		text-decoration: none;
		#height: 40px;
		font-size: 20px;
		font-family: Verdana, Arial;
	}
	.disorder-col-left {
	  float:none;
	  width:98%;
	  margin:0 1% 0 1%;
	}
	.disorder-col-right {
	  float:none;
	  width:98%;
	  margin:0 1% 0 1%;
	}
	.family {
	  line-height: 150%;
	}
  body { 
    margin-top: 0;
  }

  #sticky_header{
    display: none !important;
  }
  
  .nivo-caption {
    bottom: 0%;
    padding: 0;
    font-size: 11px;
    line-height: 15px;
  }

  .nivo-caption h3{
    font-size: 14px;
    margin: 0;
  }

  .region-front-welcome{
    padding: 5px;
  }

  #site-title,
  #site-description {
    float:none;
    margin:0;  
    line-height:1.62em;
  }
  
  #site-title {
    padding-top:18px;
  }
  
  #site-description {
    padding-bottom:18px;
  }

  #main-menu ul {
    display:none;
  }
  
  #main-menu li ul {
    position:static;
  }
  
  #main-menu li ul ul {
    margin:0 !important;
  }
  
  #main-menu ul,
  #main-menu li {
    float:none;
    max-width:100%;
  }
  
  #main-menu a {
    width:100%;
    padding:10px 0;
    color: #fff;
    background:#3284bf;
    /*background:-moz-linear-gradient(#1b3c9f,#3284bf);
    background:-webkit-linear-gradient(#1b3c9f,#3284bf);
    background:-o-linear-gradient(#1b3c9f,#3284bf);
    background:-ms-linear-gradient(#1b3c9f,#3284bf);
    background:linear-gradient(#1b3c9f,#3284bf);*/
    border-bottom: 1px solid rgb(14, 159, 185);
  }
  
  #main-menu li li a {
    text-align:center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 3% 5%;
  }
  
  #main-menu li li li a {
    /*background: rgb(0, 104, 122);*/
    background:#12296d;
  }
  
  #main-menu a:hover,
  #main-menu li > a.active{
    background:#0160b1;
    /*background:-moz-linear-gradient(#1b3c9f,#163284);
    background:-webkit-linear-gradient(#1b3c9f,#163284);
    background:-o-linear-gradient(#1b3c9f,#163284);
    background:-ms-linear-gradient(#1b3c9f,#163284);
    background:linear-gradient(#1b3c9f,#163284);*/
  }
  
  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
    display:none;
  }
  
  .drop-down-toggle {
    display:block;
  }
  
  #main-menu li li .drop-down-toggle {
    top:5px;
  }

  #main-menu .nav-toggle {
    display:block;
    font-size:15px;
    font-weight:bold;
  }
  
  /*.flex-control-nav li {
    margin:0 0 0 10px;
  }
  
  .flex-control-nav li:first-child {
    margin:0;
  }
  
  .flex-control-nav li a {
    box-shadow:none;
    background:rgba(255, 255, 255, 0.75);
  }*/
  
  #slider .entry-container {
    position:absolute;
    left:4%;
    bottom:6.3%;
  }
  
  #slider .entry-header,
  #slider .entry-summary {
    margin:0;
  }
  
  #slider .entry-title {
    margin-bottom: 0;
  }
  
  #slider .entry-title a,
  #slider .entry-summary{
    display:inline-block;
    padding:1% 3%;
    background:rgba(255, 255, 255, 0.75);
  }
  
  #slider .entry-summary {
    max-width:61.8%;
  }
  
  #slider .entry-summary p {
    max-height:84px;
    overflow:hidden;
  }
  
  #slider .slide-image {
    float:none;
    display:block;
    max-width:100%;
    padding:0;
    margin:0;
    box-shadow:none;
  }

  #wrapper {
    max-width:100%;
  }
  .content-sidebar-wrap,
  #content,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:auto !important;
  }
  
  #sidebar-first {
    clear:both;
  }
  
  #sidebar-first,
  #sidebar-second,
  #head,
  #foot {
    padding:0 3.52%;
  }

  .content-sidebar-wrap,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:auto;
  }

  .content-sidebar-wrap #content {
    float: none;
    width:100%;
	padding-left: 1%;
	padding-right: 1%;
  }
  
  /*#sidebar-first .block,
  #sidebar-second .block,*/
  #footer-area .column,
  #top-area .column {
    float:none;
    width:auto !important;
    margin-left:0;
  }
  
  #sidebar-first {
    clear:both;
	display:none;
  }
  
  #footer-area .column,
  #top-area .column {
    margin:10px 0;
  }
  
  .copyright,
  .credits {
    float:none;
    text-align:left;
  }

  #copyright{
    padding: 0 3%;
  }
  .theme-default .nivo-caption{
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
    padding: 10px;
  }

  .theme-default .nivo-controlNav{
    padding-top: 5px;
  }

  #footer-area .column, #top-area .column{
    padding: 0em;
  }
  

  .block > h2{
    font-size: 18px;
  }
	#header-right {
    float:none;
		width:100%;
		overflow:hidden;
		/*overflow: visible;*/
		padding-top: 0px;
		padding-right:0px;
		margin:0;
	}
	.header_right_lan {
	  text-align: right;
	  float:none;
	  padding-top:2%;
	}
	.header_right_img {
		display:none;
	}
	.header_right_img2 {
		display:none;
	}
	#logo {
	  margin: 10px 0px 5px;
	  width: 13%;
	}
	#header-middle {
		width: 87%;
	  margin: 10px 0px 5px;
	}

	/*.flex-control-nav li a {
	  display:block;
	  width:10px;
	  height:10px;
	  box-shadow:0 0 3px #999;
	  cursor:pointer;
	  background:#e9e9e9;
	  color:#333;
	  font-weight:bold;
	  line-height:10px;
	}*/
	.left_menu {display:none;}
	.left_bottom {display:none;}	
	
	.col_left {
		float: none;
		width: 100%;
	}
	.col_right {
		float: none;
		width: 100%;
	}
	.contact_left {
		float: none;
		width: 100%;
	}
	.contact_right {
		float: none;
		width: 100%;
	}
  .news_front .col {
    float: none;
	width: 98%;
    padding: 1% 1% 1% 1%;
  }
	.node-photos #flexslider-1 {
		width: 100%;
	}
.flex-control-thumbs li {width: 15.6%; float: left; margin: 1% 1% 1% 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
	.inline {
		width: 50%;
	}
	.inline2 {
		clear:both;
		width: 50%;
	}
	.inline3 {
		width: 50%;
	}
	.inline4 {
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.bottom_centered {
	  bottom: -20px;
	  transform: translate(-50%, 50%);
	}
	.autism_history_right {
		float:none;;
	}
	.autism_history_left {
		float:none;;
		width:100%;
	}
	.column6 {
		width:50%; 
	}
	.column6 .autism-research-title {
		width:100%;
		font-size:12px;
	}
	#block-views-2015-symposium-block-10 .views-field-field-video-embed-field img {
		float: none;
	}
	.column2, .column3, .column2-videos, .column3_team {
		float:none; 
		width:97%; 
		margin:1.5% !important;
		padding-bottom:10px !important;
	}
	.column4, .column4-videos {
		width:47%; 
		margin:1.5%;
		padding-bottom:10px;
	}
	.view-videos-four-columns .views-row-odd {
		clear:both;
	}
	.view-videos-four-columns .row-even2 {
		clear:both;
	}

	.info_box{
	padding: 10px;
	}
	.row_column {
	  float: none;
	}

	.left {
	  width: 100%;
	}

	.right {
	  width: 100%;
	}

	.inner1 {
		float: none;
		width:100%;
	}
	.inner2 {
		float: none;
		width:100%;
	}
	.outer1 {
	   width: 100%;
	}

	.autism-contact {
		float:none; 
		margin:1%;
	}
	.autism-logo {
		width:100%; 
		float:none; 
	}
	#front-area .column {
	  float: none;
	  width: 98%;
	  margin: 0 1% 10px 1%;
	}
	.node-photos .field-name-field-image .field-items img{
	  margin: 0 5px 5px 0;
	}
	.node-artist .field-name-field-image .field-items img{
	  margin: 0 5px 5px 0;
	}
	.prtp_slides {
	float:none; 
	width:100%;
	}
	.node-photos #flexslider-1 {
		width: 100%;
	}
    input.form-text, select.form-select {
      width: 93%;
    }
    textarea.form-textarea {
      width: 100%
    }
	#header-right {
    float:none;
		color: #000000;
		text-align: right;
		width:100%;
		overflow:hidden;
		/*overflow: visible;*/
		padding-top: 0px;
		padding-right:0px;
	}
	#header-right img {
		display:none;
	}
	table.header_right{
	  padding: 0;
	  margin: 0px 0 0 0;
	}
	table.header_right, table.header_right td {
	  text-align: left;
	  color: #fff;
	}
	#logo {
	  margin: 10px 0px 5px;
	  width: 13%;
	}
	#header-middle {
		width: 87%;
	  margin: 10px 0px 5px;
	}
	.left_menu {display:none;}
	/*.left_bottom {display:none;}*/
	
	.header_right_lan {
	  text-align: left;
	  padding-top:2%;
	}
	.news_left {
	  float: none;
	  width: 100%;
	}
	.news_right {
	  float: none;
	  width: 100%;
	}
  #top-area2 .column
   {
    float:none;
    width:auto !important;
    margin-left:0;
  }
	.region-content {
	  padding: 0;
	  margin: 0 2%;
	}
  #breadcrumbs {
    display: none;
  }
	.node h2.title, .page-title {
	  margin: 0 2%;
	}
	/*#transpboody, #transpager {
	display:none;
	}*/
	.trans-p-body, #transpager {
	display:none;
	}
	.contact-left {
	  float: none;
	  width: 98%;
	  margin: 1% 0;
	}
	.contact-right {
	  float: none;
	  width: 98%;
	  margin: 1% 0;
	}
	.field-name-field-upload-video-file {
	width: 100%;
	}
}
  
